
<section id="inicio">
  <div class="image-perfil">
    <img class="perfil-topo"
      src="https://media.licdn.com/dms/image/C4D03AQGITMPz7FtuoQ/profile-displayphoto-shrink_400_400/0/1643689916867?e=1690416000&v=beta&t=KdTDta81vC0RCaEL18F7WtI0ZbDdIuf-qTqvc1XlfZE"
      alt="Perfil">
  </div>
  <div class="sobre">

    <h1 class="nome">MICKAEL CYPRIANO DA ROCHA</h1>
    <h4>Desenvolvedor Front-end</h4>
    <p>Olá, meu nome é Mickael. Atualmente trabalho no laboratório das águas como Auxiliar de Laboratório, porém
      pretendo migrar de carreira para área de T.I

      Alguns anos à frente pretendo trabalhar na área de desenvolvimento web como Front-End, fazer mais alguns cursos
      para me profissionalizar na área.

      Caso queira entrar em contato, estou à disposição.
      <div class="redes-sociais">
    <a href="mailto:mickael.cypriano.r@gmail.com?subject=Portifolio">
    <img src="https://cdn-icons-png.flaticon.com/128/2504/2504727.png" alt="gmail"></a>
    <a href="https://wa.me/5522981369027"><img src="https://cdn-icons-png.flaticon.com/128/5968/5968841.png" alt="whatsapp"></a>
    <a href="https://gitlab.com/mickael.cypriano.r"><img src="https://cdn-icons-png.flaticon.com/128/5968/5968853.png" alt="gitlab"></a>
  </div>

  </div>
</section>
<!-- fim do inicio -->

<section id="conhecimentos">
  <h1>CONHECIMENTOS</h1>
<div class="wrapper">
  <div class="icon-tecnologias">
    <div class="foto">
    <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/angularjs/angularjs-original.svg" /> <div class="star">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
    </div>
  </div>
    <div class="foto">
    <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/typescript/typescript-original.svg" /> <div class="star">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
      <img src="https://cdn-icons-png.flaticon.com/128/126/126482.png">
    </div>
  </div>
    <div class="foto">
    <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/html5/html5-original.svg" /> <div class="star">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
    </div>
  </div>
    <div class="foto">
    <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/css3/css3-original.svg" /> <div class="star">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
    </div>
  </div>
    <div class="foto">
    <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/javascript/javascript-original.svg" /> <div class="star">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
      <img src="https://cdn-icons-png.flaticon.com/128/148/148841.png">
    </div>
  </div>
  </div>
  <div>

    <div class="git-hub">
      <div >
        <a href="https://github.com/MickaelZ7"></a>
        <img height="170em" src="https://github-readme-stats.vercel.app/api?username=MickaelZ7&show_icons=true&theme=dark&include_all_commits=true&count_private=true"/>
        <img height="110em" src="https://github-readme-stats.vercel.app/api/top-langs/?username=MickaelZ7&layout=compact&langs_count=7&theme=dark"/>
      </div>
   </div>
</div>
</div>
</section>
<!-- fim da aba conhecimento -->

<section id="escola">

  <div class="texto-titulo-escola">
    <h2 class="title-escola">ESCOLA</h2>
  </div>

  <div class="warraper-escola">

<div class="endereco">
<h1>COLEGIO ESTADUAL CONDE DE NOVA FRIBURGO</h1>
<p>ENSINO MÉDIO - COMPLETO</p><br>
<h1>Local</h1>
<p>Centro, 28520-000, Praça da Matriz, Cantagalo - RJ, 28500-000</p>
</div>
<div class="map">
  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3701.741863522016!2d-42.26471602484661!3d-21.906013902872388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xbd5d116b57c063%3A0xe3683d6d33a3f28f!2sCol%C3%A9gio%20Estadual%20Conde%20de%20Nova%20Friburgo!5e0!3m2!1spt-BR!2sbr!4v1685230403830!5m2!1spt-BR!2sbr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
</div>
</div>
</section>
<!-- fim da aba escola -->


